.subheader_weather a{
	color:#767676;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.subheader{
	background-color:#D0D0D0;
	/*D0D0D0*/
}

a.subheader_menu, .subheader_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#CC0000;
	text-decoration:none;
	white-space:nowrap;
	font-weight:bold;
}

a.subheader_menu2, .subheader_menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#666666;
	text-decoration:none;
	white-space:nowrap;
	font-weight:bold;
}

.searchBox {
	color: #444444;
}
input.button_submit {
	background-color:#CC0000;
	color:#FFFFFF;
	font-size:11px;
	border:0px;
}

.aboutus {
	white-space:nowrap;
}

.nobold{
	font-weight:normal;
}
.addcursor{
	cursor:pointer;
}

td.banner{
    /*border-right:solid 1px;*/
	/*border-right-color: #D0D0D0;*/
}